function [v] = project(a,m)
% PROJECT - Returns a matrix v acceptable by the Lie group.
% function [v] = project(a,m)

% WRITTEN BY       : Kenth Engų, 1997.10.08
% LAST MODIFIED BY : Kenth Engų, 1999.04.07

error(['Function not defined in class: ' class(a)]);
return;
